# Generated by Django 2.1.7 on 2019-03-20 10:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('moneylendingGoPay', '0003_auto_20190320_1048'),
    ]

    operations = [
        migrations.CreateModel(
            name='paymentdetailstable',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('loan_id', models.CharField(max_length=16)),
                ('amount_paid', models.CharField(max_length=100)),
            ],
        ),
        migrations.DeleteModel(
            name='paymentdetailslatest',
        ),
    ]
